function::ipmib_remote_addr
Prev | Chapter 15. SNMP Information Tapset | Next

## Name

function::ipmib_remote_addr — Get the remote ip address

## Synopsis

        ipmib_remote_addr:long(skb:long,SourceIsLocal:long)

## Arguments

`skb`

  pointer to a struct sk_buff

`SourceIsLocal`

  flag to indicate whether local operation

## Description

Returns the remote ip address from `skb`.

Prev | Up | Next
function::ipmib_local_addr | Home | function::ipmib_tcp_local_port